Subject: RE: [Asrg] 6 - Yahoo Domain Keys

From: "Chris" <[email-masked]>
Date: Thu, 20 May 2004 17:43:41 +0930

Good Day Mark

I should have read the draft a little closer, your section on Border MTA's
is really what I was trying to get at.

As I have said source validation is only the first step. but it is a marked
improvement on what we have today.

I hope your Draft allows this group and others to become more focused in
their continual debate.

Regards
Chris

> -----Original Message-----
> From: Mark Delany [mailto:[email-masked]]
> Sent: Thursday, 20 May 2004 4:27 PM
> To: Chris
> Subject: Re: [Asrg] 6 - Yahoo Domain Keys
>
>
> On Wed, May 19, 2004 at 12:56:17PM +0930, Chris allegedly wrote:
>
> > Except I believe provision should be made for any intervening
> MTA's to add
> > their own Domain Key
> > thus allowing the injection point be traced for legacy mail systems.
>
> As it happens, I agree. This is the reason why the spec specifically
> says that current implementations must look for the last Signature in
> the headers. Why? So we can issue a follow-on spec that allows for
> multiple signatures without breaking earlier implementations.
>
> Additional signatures can do things like:
>
> 	o Prove the right to use or replace an envelope address
> 	o Prove that an email was relayed thru a domain
> 	o Prove that a list has forwarded an email
> 	o You tell me?
>
> We have this stuff in mind, we just don't want to scare people too
> much. One step at a time.
>
>
> Mark.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg